### Signal

# Meta Display::modifiers-accelerator-activated

#### Declaration

    gboolean
    modifiers_accelerator_activated (
      MetaDisplay* self,
      gpointer user_data
    )

#### Description [src]

The ::modifiers-accelerator-activated signal will be emitted when a special modifiers-only keybinding is activated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `gboolean`

`TRUE` means that the keyboard device should remain frozen and `FALSE` for the default behavior of unfreezing the keyboard.